
CREATE TABLE HIERARCHY 
    ( 
     H_ID BIGINT  NOT NULL , 
     HCL_ID BIGINT  NOT NULL 
    ) ENGINE=InnoDB DEFAULT CHARSET=utf8 
;

ALTER TABLE HIERARCHY 
    ADD CONSTRAINT HIERARCHY_PK PRIMARY KEY ( H_ID ) 
;
